description: Taux majoré de la réduction d'impôt sur le revenu (IR) sur la souscription de parts au capital d'oeuvres cinématographiques ou audiovisuelles (SOFICA) lorsque la Sofica s'engage à consacrer 10 % de ses investissements soit à des dépenses de développement d'œuvres de fiction, de documentaires et d'animation sous forme de séries ; soit à l'acquisition de droits portant exclusivement sur les recettes d'exploitation des œuvres cinématographiques ou audiovisuelles à l'étranger (case 7EN)
values:
  1984-01-01:
    value: null
  2017-01-01:
    value: 0.48
metadata:
  short_label: Taux majoré 2
  last_value_still_valid_on: "2024-11-18"
  unit: /1
  reference:
    2017-01-01:
    - title: Article 199 3. unvicies du Code général des impôts
      href: https://www.legifrance.gouv.fr/codes/article_lc/LEGIARTI000048806438
    - title: Loi 2017-1837 du 30/12/2017 - art. 76
      href: https://www.legifrance.gouv.fr/affichTexteArticle.do?idArticle=LEGIARTI000036377526&cidTexte=JORFTEXT000036339197
  official_journal_date:
    2017-01-01: "2017-12-31"
documentation: "Taux 3 : lorsque la Sofica s'engage à consacrer 10 % de ses investissements (a) soit à des dépenses de développement d'œuvres de fiction, de documentaires et d'animation sous forme de séries ; (b) soit à l'acquisition de droits portant exclusivement sur les recettes d'exploitation des œuvres cinématographiques ou audiovisuelles à l'étranger.\""
